<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="todoCompletionSubject">
        <source>Task {0} has been completed</source>
        <target state="translated">Task {0} has been completed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todoUpdated">
        <source>{0} has completed following task:</source>
        <target state="translated">{0} has completed following task:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.summary">
        <source>Summary</source>
        <target state="translated">Summary</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.status">
        <source>Status</source>
        <target state="translated">Status</target>
      </trans-unit>
    </body>
  </file>
</xliff>
